#!/bin/bash

source .env.prod.pcb


echo "Sincronizzazione in remoto UPLOAD/PRODUCTS $SERVERDIR_WEBSITE ..."
rsync -e 'ssh -p 8822' -a --exclude 'upload' public/upload/products pcbuser@pcb:$SERVERDIR_WEBSITE/upload/
echo "Finito $SERVERDIR_WEBSITE"
